/* @import 'https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css'; */

.body {
	margin: 0;
}

.wrapper	{
	background-color: cornflowerblue;
	width: 100%;
	height: 100vh;
}

.tree {
	font-family: sans-serif;
	padding: 40px;
	font-size: 20px;
}

span {
	cursor: pointer;
}

span:hover {
	font-weight: 700;
}